#content {
	/* if 100%, there is some overlap at the right edge */
	width: 99%; 
}

form.InputfieldForm {
	/* in webkit there is slight truncation of radio buttons and checkboxes if we don't do this */
	margin-left: 1px; 
	position: relative;
	left:
}
.Inputfields .ui-widget-header {
	border: none;
	background: none; 
	padding-top: 0; 
	padding-left: 0;
	padding-bottom: 0;
	margin-top: 0; 
	margin-bottom: 0;
}

#content .Inputfields .ui-widget-content, 
#content .Inputfield > .ui-widget-content {
	border: none;
	background: none;
	padding-top: 0; 
	padding-left: 0;
	padding-bottom: 0;
	margin-top: 0; 
	margin-bottom: 0.25em; 
}

#content label.ui-widget-header .ui-icon {
	display: none; 
}
	#content .InputfieldStateCollapsed label.ui-widget-header .ui-icon {
		display: block;
		float: left; 
		margin-left: -5px;
		
	}
#content .InputfieldStateCollapsed label.ui-widget-header {
	border-bottom: 1px dotted #ccc; 
}

#content .InputfieldFieldset > .ui-widget-content {
	padding: 1em; 
	border: 1px solid #ddd; 
}
#content .InputfieldFieldset > label.ui-widget-header {
	font-size: 1.4em; 
	margin: 2em 0 0.25em 0;
}

#content .InputfieldFieldset .InputfieldFieldset > label.ui-widget-header {
	font-size: 1.2em; 
	margin-top: 0; 
	padding-top: 1em; 
}

.InputfieldStateRequired > label.ui-widget-header:first-child:after {
	color: red; 
        content: ' *';
}

#content .Inputfields .ui-widget-content p.notes,
#content .Inputfields .ui-widget-content p.description {
	margin-bottom: 0.25em;
	margin-top: 0;
}

#content .InputfieldForm label,
#content .InputfieldForm p.description {
	font-size: 0.916666666666667em; /* 11px */
}

#content .InputfieldForm select {
	width: 100%; 
}

#content .InputfieldForm button.ui-button {
	background: ButtonFace;
	color: ButtonText;
	appearance: push-button;
	font-size: 1.2em;
}

.InputfieldForm button.ui-button:hover {
	color: ButtonFace;
	background: ButtonText;
}

#content .InputfieldForm .InputfieldFieldset > .ui-widget-content > p.description {
	font-size: 1.090909090909091em;
}



.Inputfields input[type="text"], .Inputfields input[type="email"] {
    
  max-width: 100%;
  padding: 6px 6px;
  border: 1px solid #dddddd;
  background: #ffffff;
  color: #444444;
  -webkit-transition: all linear 0.2s;
  transition: all linear 0.2s;
  border-radius: 3px;
  -webkit-appearance: none;
  font-size: 1rem
}

.Inputfields textarea {
	max-width: 100%;
  padding: 6px 6px;
  border: 1px solid #dddddd;
  background: #ffffff;
  color: #444444;
  -webkit-transition: all linear 0.2s;
  transition: all linear 0.2s;
  border-radius: 3px;
  -webkit-appearance: none;
  font-size:1rem;
}

.InputfieldForm input[type="text"]:focus, .Inputfields input[type="email"]:focus, .Inputfields textarea:focus {
    border-color: #99baca;
  outline: 0;
  background: #f5fbfe;
  color: #444444;
}

#content .InputfieldForm input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

.Inputfields .ui-widget-header {
	display:none;
}

.Inputfields > .Inputfield > .ui-widget-content {
    padding:0;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font: 16px/1.6 "PT Sans",sans-serif;
}

.Inputfields, .Inputfields .Inputfield, .Inputfields label, .Inputfields input, .Inputfields select, .Inputfields textarea, .Inputfields table {
    font-size:1rem;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: rgba(215, 20, 26, 0.9);
}

.ui-button .ui-button-text {
    line-height:1.6;
    font-size:1rem;
}

#wrap_contact-form_submit {
    margin-top:20px;
}

.Inputfield {
    margin-bottom:20px!important;
}

#contact-form_submit {
    width: 150px!important;
}

label.error {
    color:rgba(215, 20, 26, 1);
    font-size:14px!important;
}